# Uncomment the next line to define a global platform for your project
 platform :ios, '10.0'

source 'https://github.com/charlymr/XlsxReaderWriter-Podspecs.git' 
source 'https://github.com/CocoaPods/Specs.git'

target 'psychology_ios_native' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for psychology_ios_native
  pod "UPCarouselFlowLayout"
  pod 'MaterialComponents/Buttons'
  pod 'FSCalendar'
  pod 'RealmSwift', '~> 5.0.0'
  pod 'XlsxReaderWriter', '~> 2.3.5'
  pod 'Spring', :git => 'https://github.com/MengTo/Spring.git'
  pod 'Firebase/Database'
  pod 'Firebase/Crashlytics'
  pod 'SwiftyStoreKit'
  pod 'KeychainAccess'

end
